/****************************
Search Board
*****************************/
#search-board-listings {
    background: url("../../img/texture1.jpg") repeat #222;
    padding: 30px 0;
}

#search-board-listings [class*="col-"] {
    padding: 5px;
}

#search-board-listings .search-board-wrap h2 {
    color: var(--accent-color);
    text-transform: uppercase;
    margin: 0 0 15px;
}

#search-board-listings .search-board-wrap h2 .small {
    color: var(--white-color);
    font-weight: 100;
}

#search-board-listings .btn-group, #search-board-listings .btn-group-vertical {
    width: 100%;
}

#search-board-listings .btn-group-vertical > .btn, #search-board-listings .btn-group > .btn {
    width: 100%;
}

#search-board-listings .caret {
    position: absolute;
    top: 50%;
    right: 10px;
}

#search-board-listings input.btn.ilist-btn.submit-btn {
    font-family: FontAwesome;
    font-size: 3em;
    width: 100%;
    background: var(--accent-color);
    padding: 10px;
    margin: 5px 15px 0;
    color: #fff;
}
div[data-widget-type="search_board_listings"] .bootstrap-select > button{
    padding: 6px 12px;
    border-radius:4px;
    background: #fff;
    color: #222;
}
div[data-widget-type="search_board_listings"] input{
    margin-bottom: 0;
    border-radius:4px;
    padding: 0 12px;
    background: #fff;
}
div[data-widget-type="search_board_listings"] .col-sm-2 .fa-search{
    padding:18px!important;
}
@media screen and (max-width: 576px){
    #search-board-listings [class*="col-"] {
        width:100%;
    }
    div[data-widget-type="search_board_listings"] .col-sm-2 .fa-search {
        width:100%;
    }
}

@media screen and (max-width: 992px) {
    #search-board-listings input.btn.ilist-btn.submit-btn {
        margin: 5px 0;
        font-size: 2em;
    }
}

@media screen and (max-width: 768px) {
    #search-board-listings .search-board-wrap .container > .row {
        padding: 0 15px;
    }
    #search-board-listings [class*="col-"] {
        padding: 5px 20px;
    }
}

@media screen and (max-width: 576px) {
    #search-board-listings [class*="col-"] {
        padding: 5px;
    }
}
@media screen and (max-width: 991px){
    div[data-widget-type="search_board_listings"] .col-md-9 form> div:first-child,
    div[data-widget-type="search_board_listings"] .col-md-9 form >div:nth-child(2){
        width:100%;
    }
}